Bem-vindo à Comunidade UBNT

Não executa browser

Boa tarde pessoal,
Estou com o clássico problema de não habilitar o botão para executar o navegador quando executo o Unifi Controller, já atualizei o java e o próprio Controller mas o problema persiste, o erro que aparece é: "Server taking too long to start... Start-up failed."

Alguém pode me ajudar com esse problema? ou então, teria alguma forma de eu configurar esse roteador em outro servidor sem que seja resetando?

Obrigado desde já.

Comentários

  • UI-SamuelUI-Samuel 895 Pontos
    editado julho 2018
    O checklist nesses casos seria:

    1) tentar desinstalar e instalar novamente o software UniFi
    2) verificar a instalação do Java (e se não há outras versões em paralelo)
    3) verificar se a porta utilizada pelo UniFi Controller está disponível

    https://help.ubnt.com/hc/en-us/articles/218506997-UniFi-Ports-Used

    Você consegue acessar a controladora localmente pelo navegador, independente do botão?
    https://127.0.0.1:8443

    Eu particularmente recomendo evitar a instalação do UniFi Controller em máquinas pessoais porque é muito comum existirem outras aplicações concorrentes que atrapalham sua execução. O ideal seria sempre instalar o UniFi em uma máquina dedicada para esse fim, podendo inclusive ser uma VM (recomendo Debian). Outra opção bem interessante seria utilizar o Cloud-Key que é um mini servidor pré-instalado com o UniFi Controller.


  • cferrecferre 0 Pontos
    Samuel bom dia,

    Peço desculpas pela demora na resposta, demorei para retornar ao cliente em questão, muito obrigado pela ajuda e pelas informações.
    No caso, o UniFiController está instalado em um servidor Windows 2008, eu não cheguei a remover e reinstalar o Java, apenas fiz a atualização, por desencargo também desativei o antivírus, mas o problema persiste.
    Vou fazer a remoção e atualização do Java como teste, normalmente eu trabalho com CentOS, inclusive tenho instalado em outro cliente o UniFi no mesmo, funciona perfeitamente.
    Qualquer coisa volto a informar aqui, muito obrigado.
  • UI-SamuelUI-Samuel 895 Pontos
    Fique atento que deve ser utilizada a versão 8 do Java. 
    https://help.ubnt.com/hc/en-us/articles/115015026968-UniFi-Supported-Java-JRE-Version
  • R4V3RR4V3R 8455 Pontos
    Eu recomendo o JDK(não JRE), versão 8 64 bits, original da Oracle.
    O Ubuntu por padrão vai usar o OpenJDK, que eu não recomendo pra controladora UniFi.
Entre ou Registre-se para fazer um comentário.